## net.i2p.util
Class SimpleStore

    java.lang.Object
      net.i2p.util.SimpleStore

    public class SimpleStore

extends Object

Author:
  sponge

Constructor Summary
`SimpleStore(boolean x)`

Method Summary
`boolean` `getAnswer()`
`void` `setAnswer(boolean x)` set the answer

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimpleStore

    SimpleStore(boolean x)

Method Detail

### setAnswer

    public void setAnswer(boolean x)

  set the answer

  Parameters:
    `x` -

### getAnswer

    public boolean getAnswer()

  Returns:
    boolean